﻿@charset "utf-8";

/*

general.css

--------------------------------------------------------
汎用クラスCSS
Lastupdate:2010.12.21

汎用リンクに独自クラスを付ける場合は数珠つなぎで記述する。

--------------------------------------------------------*/

/* font-color 
------------------------------------------------------- */ 
a{text-decoration:underline;}
a:link{color:#3366cc;}
a:hover,
a:visited:hover{color:#20b4e4;}
a:visited{color:#7e5b99;}

a.imgLink img{border:#fff 1px solid;}
a.imgLink:hover img{border:#dfdfdf 1px solid;}

/* font-size 
------------------------------------------------------- */ 

address,
#footer div.inner p#regNumber,
div.section p.regNumber,
.ssText,
#header div.inner ul li,
.fs10{font-size:72% !important;}    /* 10px */

table.tbl01 tr.btn td,
.fs11{font-size:79% !important;}     /* 11px */

.freeTel span,
dl.contact01 dd dl dd.freeTel span,
table.tbl01 tr.btn td,
#stepNav div.inner ol li span,
.sText,
.fs12{font-size:86% !important;}     /* 12px */

div.websiteInfo p.ttl,
#XASBE001001FC01 div.notes p.ttl,
.fs14{font-size:100% !important;}     /* 14px */

#XASBE001001FC01 dl.mypage dt,
h4,
dl.loginForm dt,
h4.notesTitle,
ol.bList li p.ttl,
ol.rList li p.ttl,
div.sectionBox p.ttl,
.fs16{font-size:115%;}    /* 16px */


dl.contact01 dt,
#GoAutoRenew_one #contents div.lead,
dl.noticeBox dt,
dl.contactBox dt,
dl.lowBox dt,
h3,
#XASAF001003FC01 th.continew p.ttl,
dl.noticeBox dt,
p.ttl,
div.noticeBox p.ttl,
#popup h2,
.fs18{font-size:129% !important;}   /* 18px */

.fs20{font-size:142%;}		 /* 20px */

#XASAF001009FC01 div.section p.name,
#XASAF001009FC01 div.section div.stockNumber p,
.fs22{font-size:157%;}		 /* 22px */

.fs24{font-size:171%;}		 /* 24px */

.freeTel,
dl.contact01 dd dl dd.freeTel,
h2,
p.mark,
td.mark,
.fs26{font-size:185%;}		 /* 26px */


/* font-decoration
------------------------------------------------------- */ 

strong,
em{font-weight:bold;}

strong.ap,
em.ap{font-weight:normal; color:#9c0204;}

strong.apm,
em.apm{font-weight:bold; color:#9c0204;}


.fb{font-weight:bold; !important}


/* text-align 
------------------------------------------------------- */  
.ac{text-align:center;}
.al{text-align:left;}
.ar{text-align:right;}

/* float 
------------------------------------------------------- */  
.fl{float:left;}
.fr{float:right;}
.fc{float:none;}

/* clear
------------------------------------------------------- */ 
.cl{clear:left;}
.cr{clear:right;}
.cb{clear:both;}

/* margin
------------------------------------------------------- */  
.fe,
.mt00{margin-top: 0px !important;}
.mt05{margin-top: 5px !important;}
.mt10{margin-top:10px !important;}
.mt15{margin-top:15px !important;}
.mt20{margin-top:20px !important;}
.mt25{margin-top:25px !important;}
.mt30{margin-top:30px !important;}
.mt35{margin-top:35px !important;}
.mt40{margin-top:40px !important;}
.mt45{margin-top:45px !important;}
.mt50{margin-top:50px !important;}
.mt55{margin-top:55px !important;}
.mt60{margin-top:60px !important;}

.mb00{margin-bottom: 0px !important;}
.mb05{margin-bottom: 5px !important;}
.mb10{margin-bottom:10px !important;}
.mb15{margin-bottom:15px !important;}
.mb20{margin-bottom:20px !important;}
.mb25{margin-bottom:25px !important;}
.mb30{margin-bottom:30px !important;}
.mb35{margin-bottom:35px !important;}
.mb40{margin-bottom:40px !important;}

.mr00{margin-right: 0px !important;}
.mr05{margin-right: 5px !important;}
.mr10{margin-right:10px !important;}
.mr15{margin-right:15px !important;}
.mr20{margin-right:20px !important;}
.mr25{margin-right:25px !important;}
.mr30{margin-right:30px !important;}
.mr35{margin-right:35px !important;}
.mr40{margin-right:40px !important;}

.ml00{margin-left: 0px !important;}
.ml05{margin-left: 5px !important;}
.ml10{margin-left:10px !important;}
.ml15{margin-left:15px !important;}
.ml20{margin-left:20px !important;}
.ml25{margin-left:25px !important;}
.ml30{margin-left:30px !important;}
.ml35{margin-left:35px !important;}
.ml40{margin-left:40px !important;}

/* padding
------------------------------------------------------- */  
.pt00{padding-top: 0px !important;}
.pt05{padding-top: 5px !important;}
.pt10{padding-top:10px !important;}
.pt15{padding-top:15px !important;}
.pt20{padding-top:20px !important;}
.pt25{padding-top:25px !important;}
.pt30{padding-top:30px !important;}
.pt35{padding-top:35px !important;}
.pt40{padding-top:40px !important;}

.pb00{padding-bottom: 0px !important;}
.pb05{padding-bottom: 5px !important;}
.pb10{padding-bottom:10px !important;}
.pb15{padding-bottom:15px !important;}
.pb20{padding-bottom:20px !important;}
.pb25{padding-bottom:25px !important;}
.pb30{padding-bottom:30px !important;}
.pb35{padding-bottom:35px !important;}
.pb40{padding-bottom:40px !important;}

.pr00{padding-right: 0px !important;}
.pr05{padding-right: 5px !important;}
.pr10{padding-right:10px !important;}
.pr15{padding-right:15px !important;}
.pr20{padding-right:20px !important;}
.pr25{padding-right:25px !important;}
.pr30{padding-right:30px !important;}
.pr35{padding-right:35px !important;}
.pr40{padding-right:40px !important;}

.pl00{padding-left: 0px !important;}
.pl05{padding-left: 5px !important;}
.pl10{padding-left:10px !important;}
.pl15{padding-left:15px !important;}
.pl20{padding-left:20px !important;}
.pl25{padding-left:25px !important;}
.pl30{padding-left:30px !important;}
.pl35{padding-left:35px !important;}
.pl40{padding-left:40px !important;}



/* width
------------------------------------------------------- */  

.w65{width:65px !important;}
.w105{width:105px !important;}
.w145{width:145px !important;}
.w185{width:185px !important;}
.w225{width:225px !important;}
.w265{width:265px !important;}
.w305{width:305px !important;}
.w345{width:345px !important;}
.w385{width:385px !important;}
.w425{width:425px !important;}
.w465{width:465px !important;}
.w505{width:505px !important;}
.w545{width:545px !important;}
.w585{width:585px !important;}
.w620{width:620px !important;}
.w100{width:100% !important;}

/* clearfix
------------------------------------------------------- */ 
   
.clearfix {  
  zoom:1;  
}  
  
.clearfix:after {  
  content: ".";  
  display: block;  
  height: 1px;  
  clear: both;  
  visibility: hidden;  
  font-size: 0;  
  line-height: 0;  
  margin: -1px 0 0 0;  
}  
  
/* for MacIE5 \*//*/ 
.clearfix { 
  height: auto; 
  overflow: hidden; 
} 



